/* You can add global styles to this file, and also import other style files */

body {
    height: 100vh;
    padding: 0px !important;
    margin: 0px !important;
}

footer {
    padding: 10px;
    height: 5vh;
    margin-top: 0px !important;
}

header {
    height:10vh;
}

.content{
    min-height: 70vh;
}

.login-container{
    width: 400px;
    margin-top: 50px;
    text-align: center;
}

p{
    margin-top: 10px 0 !important
}

a:hover {
    text-decoration: none !important;
    color: unset !important;
}

.fa-small{
    font-size: 16px !important
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.bookm-root {
    min-height: 80vh;
}

.bm-shadowbox {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5), inset 0px 0px 5px 2px rgba(0,0,0,0.5); 
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.5), inset 0px 0px 5px 2px rgba(0,0,0,0.5);
}
/* 
ul.dropdown-content.select-dropdown {
    position: relative;
    margin-top: -30%;
    margin-bottom: -500%;
    z-index: 9999;
}

ul.dropdown-content.select-dropdown > li {
    position: relative;
    z-index: 9999;
} */

/* Bookmark result card */
/* tek ovde ga vidi, a da ne bih dodavala klase nakon ucitavanja ostaviti ovde */
.bm-rc-content{
    text-overflow: ellipsis;/* ne radi ?? */
    min-height: 0;
    display: inline-block;
    overflow: hidden;
}

.bm-rc-content p {
    text-overflow: ellipsis;/* ne radi ?? */
    margin: 0;
    min-height: 0;
    line-height: 1em;
    overflow: hidden;
}
.bm-rc-content p * {
    text-overflow: ellipsis; /* ne radi ?? */
    margin: 0;
    line-height: 1em;
    overflow: hidden;
}
/* Bookmark result card END */

/* Bookmark Datepicker overide */
.datepicker-date-display{
    background-color: #484848 !important;
}
.datepicker-table td.is-selected{
    background-color: #484848 !important;   
}
/* .modal.datepicker-modal.open {
    position: relative !important;
    right: unset;
    width: 40vw !important;
    z-index: 9999 !important; 
}*/
/* Bookmark Datepicker overide END */

.btn.btn-outline-dark.btn-sm.btn-block:hover {
    color: #6c757d !important;;
}

